"use strict";
cc._RF.push(module, '5fcd0dI099HA6kxtj6rTDie', 'Ground');
// scripts\Ground.js

"use strict";

cc.Class({
    extends: cc.Component,

    properties: {
        // foo: {
        //    default: null,      // The default value will be used only when the component attaching
        //                           to a node for the first time
        //    url: cc.Texture2D,  // optional, default is typeof default
        //    serializable: true, // optional, default is true
        //    visible: true,      // optional, default is true
        //    displayName: 'Foo', // optional
        //    readonly: false,    // optional, default is false
        // },
        // ...
    },

    // use this for initialization
    onLoad: function onLoad() {},

    onBeginContact: function onBeginContact(contact, self, other) {
        other.node.parent = null;
    }
});

cc._RF.pop();